Subject: Re: Subtree: My Status

From: Jeremy Rosen <[email-masked]>
Date: Mon, 22 Apr 2013 09:18:46 +0200 (CEST)

----- Mail original -----
> Hi folks,
> 
> I apologize for being off the grid for a while.  We had a baby and
> unexpectedly ended up in the NICU.  We just got him home a week ago.
> Everyone is doing fine but I had to pretty much drop all
> non-essential
> work for a month or so.
> 

Good to here that everything is well on your side and congratulation for the baby,

> Rest assured that I have all of the git-subtree-related mail sitting
> in
> my inbox.  It will take me some time to process it all -- looks ike
> there has been a lot of good work!
> 

no worries, there is no emergency here...

> Please remember that I don't consider myself a gatekeeper to git
> subtree.  In fact I could use some help reviewing and approving
> patches.
> If anyone thinks a patch looks good, let Junio know.  It's my
> responsibility to object to things, not your responsibility to wait
> for

I guess it's more or less everybody's responsability to review patches, but
it seems to me that for the actual gate-keeping, Junio considers you 
in charge of git-subtree... Maybe there is an organisational quirk to sort-
out here... Junio ?